.shim {
	display: block;
	border: none;


}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	vertical-align: middle;
	word-spacing: 2px;
	text-indent: 2px;
	height: 18px;
	padding: 0px;
	font-variant: normal;
	background-color: #666699;
	border-top: 1px solid #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px none #FFFFFF;
	border-left: 1px none #FFFFFF;
	color: #FFFFFF;
	background-image: url(css.gif);


}

.menu a:link {

	color: #FFFFFF;

      text-decoration: none;

}

.menu a:visited {

	color: #FFFFFF;

      text-decoration: none;

}

.menu a:hover {

	color: #B2FEFF;

      text-decoration: none;

}

.footer {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: lighter;

	color: #FFFFFF;

}

.footer a:link {

	color: #CCCCFF;

      text-decoration: none;

}

.footer a:visited {

	color: #CCCCFF;

      text-decoration: none;

}

.footer a:hover {

	color: #B2FEFF;

      text-decoration: none;

}

.model_title {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-style: normal;

	font-weight: 100;

	font-variant: normal;

	padding: 4px;

	left: 0px;

	top: 0px;

	right: 0px;

	bottom: 0px;

	color: #FFFFFF;

}

.model_title a:link {

	color: #FFFFFF;

      text-decoration: none;

}

.model_title a:visited {

	color: #FFFFFF;

      text-decoration: none;

}

.model_title a:hover {

	color: #B2FEFF;

      text-decoration: underline;

}

.model_title_inv {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-style: normal;

	font-weight: 100;

	font-variant: normal;

	padding: 4px;

	left: 0px;

	top: 0px;

	right: 0px;

	bottom: 0px;

	color: #666699;

}

.model_subtitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	font-weight: 100;

	font-variant: normal;

	padding: 4px;

	left: 0px;

	top: 0px;

	right: 0px;

	bottom: 0px;

	color: #FFFFFF;

}

.model_subtitle a:link {

	color: #FFFFFF;

      text-decoration: none;

}

.model_subtitle a:visited {

	color: #FFFFFF;

      text-decoration: none;

}

.model_subtitle a:hover {

	color: #B2FEFF;

      text-decoration: underline;

}

.model_subtitle_inv {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	font-weight: 100;

	font-variant: normal;

	padding: 4px;

	left: 0px;

	top: 0px;

	right: 0px;

	bottom: 0px;

	color: #666699;

}

.models {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	color: #887D44;

}

.models a:link {

	color: #FFFFFF;

      text-decoration: none;

}

.models a:visited {

	color: #FFFFFF;

      text-decoration: none;

}

.models a:hover {

	color: #B2FEFF;

      text-decoration: underline;

}

.models_inv {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #666699;

}

.medium {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #FFF7CC;

}

.medium a:link {

	color: #FFFFFF;

      text-decoration: none;

}

.medium a:visited {

	color: #FFFFFF;

      text-decoration: none;

}

.medium a:hover {

	color: #B2FEFF;

      text-decoration: underline;

}

.medium_hdr {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #FFFFFF;

}

.medium_hdr a:link {

	color: #FFFFFF;

      text-decoration: none;

}

.medium_hdr a:visited {

	color: #FFFFFF;

      text-decoration: none;

}

.medium_hdr a:hover {

	color: #B2FEFF;

      text-decoration: underline;

}
.border {
	border: 1px solid #FFFFFF;
}
.borderblack {
	border: 1px solid #000000;
}
